IF OBJECT_ID('[Udsatte børn og unge].[DimUBUBaggrundAndetType]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUBaggrundAndetType] WHERE [DimUBUBaggrundAndetTypeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUBaggrundAndetType]([DimUBUBaggrundAndetTypeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUBaggrundAndetType] SET
   [BaggrundAndet] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUBaggrundAndetTypeID] = -1
END
GO
